Page 1 sur 1

Multiples vulnérabilités dans Google Chrome (12.11.18)

MessagePosté: 12 Nov 2018, 23:30
de pierre
Multiples vulnérabilités dans Google Chrome (corrigées le 12 novembre 2018)

Version initiale de l'avis
12 novembre 2018

Source(s)
Voir Documentation

Risque(s)
Non spécifié par l'éditeur

Systèmes affectés
Google Chrome versions antérieures à 70.0.3538.102 sur Windows, Mac et Linux

Résumé
De multiples vulnérabilités ont été découvertes dans Google Chrome. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Google du 09 novembre 2018
https://chromereleases.googleblog.com/2 ... eleases%29

Référence CVE CVE-2018-17478
http://cve.mitre.org/cgi-bin/cvename.cg ... 2018-17478